Status: Resolved Priority: Should have
Subject: sys_file_reference checkbox default
Description

Discussed at T3DD during UX FAL workshop there is a need to set better defaults.

Adding files into content element should inherit the sys_file metadata by default. Currently the checkbox to override sys_file values
with sys_file_reference values is checked. The checkbox should be unchecked by default.

Working with input field should follow the definition from issue in UX team.

Related issues:
related to TYPO3 CMS Usability Team - Bug # 49685: Mask: sys_file / sys_file_... Resolved 2013-07-05

History
#1 - 2013-07-05 11:31 - Felix Kopp
- Category set to File Abstraction Layer (FAL)

#2 - 2013-07-05 11:33 - Felix Kopp
- Status changed from New to Accepted

#3 - 2013-07-06 16:03 - Andreas Wolf

This will be fixed with the proposed patch for #49685.

#4 - 2014-01-03 23:06 - Frans Saris

This issue is already fixed and can be closed see #49685.

#5 - 2014-02-05 23:13 - Frans Saris
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

2015-08-04 1/1


